Package: groovy.org.codenarc.rule.concurrency

## [Groovy] Class BusyWaitAstVisitor

- groovy.org.codenarc.rule.concurrency.BusyWaitAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitForLoop(org.codehaus.groovy.ast.stmt.ForStatement node)`
    `` | `void` | `visitWhileLoop(org.codehaus.groovy.ast.stmt.WhileStatement node)`

- - ### Method Detail

    - #### @Override void visitForLoop(org.codehaus.groovy.ast.stmt.ForStatement node)

    - #### @Override void visitWhileLoop(org.codehaus.groovy.ast.stmt.WhileStatement node)